html{
    font-size: 14px;
    text-shadow: none !important;
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: 'Open Sans', sans-serif;
    text-shadow: none !important;
    font-size: 1rem;
    -webkit-font-smoothing: antialiased;
    color: #333;
}

a,
.btn-link{
    text-decoration: none !important; 
}

p{
    font-size: 1rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: #333;
}

input[type=file].custom-file {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    font-size: 999px;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
    overflow: hidden;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url('../js/helpers/is_invalid.svg');
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    background-image: none;
}

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #28a745;
    padding-right: calc(1.5em + .75rem);
    background-image: url('../js/helpers/is_valid.svg');
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    background-image: none;
}

.input-group-text.is-invalid{
    border: 1px solid;
    border-color: #dc3545;
}

.input-group-text.is-valid{
    border: 1px solid;
    border-color: #28a745;
}

.input-group-text{
    border-radius: 0px 6px 6px 0px !important;
}

.btn-change-page-size{
    border-radius: 6px;
    font-size: 12px;
    background-color: #1ab394;
    color: #fff;
    box-shadow: navajowhite;
    box-shadow: none;
    border: 1px solid #ddd;
}

.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year{
    color: #999;
}

.btn-dark{
    background-color: #000;
}

.main-content{
    padding: 30px 50px 50px 50px;
}

.rangeslider__fill {
    background: #176216;
    position: absolute;
}

.rangeslider__handle {
    background: white;
    border: 3px solid #176216;
    cursor: pointer;
    display: inline-block;
    width: 25px;
    height: 25px;
    position: absolute;
}

.rangeslider--horizontal .rangeslider__handle {
    top: -6px;
    touch-action: pan-y;
    -ms-touch-action: pan-y;
}

.box-input-range{
    min-width: 200px;
}

.rangeslider--horizontal {
    height: 12px;
    width: 80%;
    float: left;
}

.box-input-range output{
    width: 20%;
    float: left;
    text-align: center;
    padding-left: 5px;
}

.box-input-range output::after{
    content: "%";
}

.input-range{
    position: absolute; 
    width: 1px; 
    height: 1px; 
    overflow: hidden; 
    opacity: 0;
}

.icon-eval-user {
    cursor: pointer;
    display: inline-block;
    padding-top: 6px;
    border-radius: 100px;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    height: 35px;
    width: 35px;
    background: #6b6b6b;
    text-align: center;
    box-sizing: border-box;
}

.icon-eval-user a{
    color: #FFF !important;
    text-decoration: none;
}

.icon-eval-user.bg-status-no-init{
    background-color: #6b6b6b;
}

.icon-eval-user.bg-status-init{
    background-color: #4c86c5;
}

.icon-eval-user.bg-status-complete{
    background-color: #739e33;
}

.icon-eval-user.bg-status-disabled{
    background-color: #CCC;
}

.prev-user-logued .media-body{
    height: 100px;
}

.prev-user-img{
    height: 100px;
    width: 100px;
}

.prev-user-img img{
    height: 100px;
    width: 100px;
}

.prev-user-dep .media-body{
    height: 70px;
}

.prev-user-dep-img{
    height: 70px;
    width: 70px;
}

.prev-user-dep-img img{
    height: 70px;
    width: 70px;
    object-fit: cover;
}

.evaluado-img img{
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.img-user-logued{
    width: 58px; 
    height: 58px; 
    vertical-align: bottom;
    border: 3px solid #4c86c5;
}

.prev-user-img img, 
.prev-user-dep-img img,
.evaluado-img img{
    border: 5px solid #4c86c5;
    border-radius: 50%;
}

.titulo {
    background-color: #739e33;
    color: white;
    padding-left: 15px;
    margin-top: 3px;
    padding: 10px 15px 10px 15px;
}

.titulo h5{
    margin: 0px;
}

.box-evaluado.card .card-body{
    padding: 0px;
}

.box-evaluado .media-left{
    width: 80px;
    position: relative;
    background: #97bde6;
    height: 175px;
}

.box-evaluado .media-body{
    padding-left: 50px;
    padding-right: 15px;
}

.box-evaluado .evaluado-img{
    position: absolute;
    right: -40px;
    top: 40px;
    width: 100px;
    height: 100px;
}

.title-section{
    background-color: black;
    color: white;
    padding-left: 20px;
    border-radius: 6px;
    width: 100%;
    padding: 10px;
}

.resumen-eval-ae .title-section,
.resumen-eval-ed .title-section,
.resumen-eval-ec .title-section,
.resumen-ps .title-section,
.resumen-pd .title-section,
.resumen-grilla .title-section
{
    cursor: pointer;
}

.link-icon-home-page{
    color: #FFF;
    text-decoration: none;
}

.box-cumplimiento .text-cumplimiento{
    position: absolute;
    top: 50px;
    left: 30px;
    width: 115px;
}

.box-avance-equipo .text-cumplimiento{
    position: absolute;
    top: 50px;
    left: 30px;
    width: 115px;
}

.box-ponderacion{
    position: relative;
}

.box-ponderacion::before{
    content: '';
    border-bottom: 5px solid transparent;
    border-right-color: #739e33!important;
    position: absolute;
    top: 100%;
    right: 48%;
}

.arrow_box {
    background: #739e33 none repeat scroll 0 0;
    border-radius: 15px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    /* margin: 0 auto; */
    margin-left: auto;
    margin-right: auto;
    padding: 2px;
    position: relative;
    width: 55px;
}

.arrow_box:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(115, 158, 51, 0);
    border-bottom-color: #739e33;
    border-width: 5px;
    margin-left: -5px;
}

.row-indicador .indicador-nombre{
    font-weight: bold;
    font-size: 14px;
}

.row-indicador .indicador-razon .card-body{
    color: #999;
    font-size: 12px;
    padding: 5px;
}

.row-indicador .fa-eye{
    color: #739e33;
    font-size: 20px;
}

.table-indicadores-evaluar,
.table-indicadores-evaluar tr, 
.table-indicadores-evaluar td,
.table-indicadores-evaluar th{
    border: 0px;
}

#tabTrimestres{
    border: 0px;
}

#tabTrimestres .nav-link{
    border: 0px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#tabTrimestres .nav-link.active{
    color: #739e33;
}

#tabTrimestres .nav-item{
    border: 1px solid #000;
}

.asignar_cumplimiento {
    background-color: #739e33;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    min-height: 80px;
    margin: 0px;
}

#formEvalED .box-input-range output{
    margin-top: -20px;
}

#slcIndicadoresED{
    background: #000;
    color: #fff;
    border: 0px;
}

.ed-detalle-acumulado li{
    list-style-type: none;
    border: 1px solid #000;
    padding: 5px;
    cursor: pointer;
}

.box-fortalezas .num_comp{
    background: #739e33;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.box-oportunidades-mejora .num_comp{
    background: #000;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.comp-fo{
    padding-top: 5px;
    padding-bottom: 5px;
}

.box-otras-acciones{
    display: none;
}

.box-otras-acciones.show{
    display: block;
}

.item-grilla{
    margin-bottom: 15px;
}

.item-grilla .card-body{
    padding: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.item-grilla .row-sub-sec > .col-md-2{
    padding-top: 15px;
    padding-bottom: 15px;
}

.item-grilla .row-item > .col-xs-12{
    padding-top: 15px;
    padding-bottom: 15px;
}

.item-grilla .card-header{
    border-right: 2px solid #000;
    align-items: center;
}

.b-left-blue p{
    border-left: 3px solid #4c86c5 !important;
    padding-left: 15px;
    margin-left: -15px;
}

.b-left-green p{
    border-left: 3px solid #739e33 !important;
    padding-left: 15px;
    margin-left: -15px;
}

.b-top-dasshed{
    border-top: 1px dashed #DDD;
}

.btn_ver_razon{
    background: #4c86c5 none repeat scroll 0 0;
    border-radius: 15px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding: 2px 5px;
    position: relative;
}

.pj-cumplimiento{
    font-weight: 600;
    font-size: 30px;
}

.btn_ver_razon .fa-eye{
    color: #ffffff;
}

#formEvalEC .box-fortalezas .comp-fo,
#formEvalEC .box-oportunidades-mejora .comp-fo{
    padding-top: 10px;
    padding-bottom: 10px;
}

#formEvalEC .box-fortalezas .comp-fo .num_comp,
#formEvalEC .box-oportunidades-mejora .comp-fo .num_comp{
    margin-right: 15px;
}

#tabAutoevaluacion .row-indicador{
    text-align: center;
}

#tabla_grilla{
    max-width: 320px;
}

#tabla_grilla .col-gr-title-y,
#tabla_grilla .col-gr-title-x{
    font-size: 13px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
}

#tabla_grilla .col-gr-title-x{
    text-align: center;
}

#tabla_grilla .col-gr-title-item-y,
#tabla_grilla .col-gr-title-item-x{
    font-size: 10px;
}

#tabla_grilla .col-gr-title-item-y{
    max-width: 100px;
    width: 40%;
}

#tabla_grilla .col-gr-title-item-x{
    text-align: center;
}

#tabla_grilla .col-gr-odd,
#tabla_grilla .col-gr-even{
    text-align: center;
    width: 20%;
    height: 30px;
}

#tabla_grilla .col-gr-odd{
    background-color: #f1f5ea;
}

#tabla_grilla .col-gr-even{
    background-color: #e4ecd8;
}

.card-body {
    padding: 15px;
}

.row-indicador-show{
    border-top: 1px dashed #ccc;
    padding-top: 15px;
    padding-bottom: 10px;
}

.row-indicador-show:first-child {
    border-top: 0px;
    padding-top: 0px;
}

.table-docs-ei td{
    font-size: 12px;
    color: #666;
}

.table-docs-ei td .fa.fa-download{
    color: #739e33;
    font-size: 20px;
}

.table-docs-ei td .fa.fa-trash{
    color: #f00;
    font-size: 20px;
}

.ci-descripcion{
    color: #777;
    color: #777;
    font-size: 13px;
    font-family: sans-serif;
}

.ci-descripcion .fa-circle{
    color: #739e33;
    margin-right: 10px;
    font-size: 18px;
}

@media (max-width: 575.98px){
    .main-content{
        padding: 30px 15px 50px 15px;
    }
}

@media (max-width: 991.98px){
    .item-grilla p{
        text-align: center;
    }

    .item-grilla .card-header{
        border: 0px;
    }

    .item-grilla{
        height: auto;
    }
}

.text-status-ep-evaluador, .text-status-ec-jefatura{
    font-size: 18px;
    font-weight: bold;
    color: #6b6b6b;
}

.text-status-ep-evaluador.status-ep-evaluador-0{
    color: #6b6b6b;
}

.text-status-ep-evaluador.status-ep-evaluador-1{
    color: #739e33;
}

.text-status-ep-evaluador.status-ep-evaluador-2{
    color: #4c86c5;
}

.text-status-ec-jefatura.status-ec-jefatura-0{
    color: #6b6b6b;
}

.text-status-ec-jefatura.status-ec-jefatura-1{
    color: #4c86c5;
}

.text-status-ec-jefatura.status-ec-jefatura-2{
    color: #739e33;
}
